.faq-header {
    text-align: center;
    color: #CCCE00;
    font-size: x-large;
    font-weight: bold;
}

.faq-glyphicon-plus {
    color: #CC0001;
    font-size: large;
    background-color: #F2F2F2;
    padding: 4px;
    cursor: pointer;
    margin: 0 8px 0 0;
}

.faq-glyphicon-minus {
    color: white;
    font-size: large;
    background-color: #CC0001;
    padding: 4px;
    cursor: pointer;
    margin: 0 8px 0 0;
}

.faq-block {
    border-width: 0 0 2px 0;
    border-color: #F2F2F2;
    border-style: solid;
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.faq-subblock {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 16px;
}

.faq-large-text {
    font-size: large;
}

.faq-small-text {
    font-size: larger;
}
